count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 357
md5: fb051ccf17bd627bedf85d9464d07349
publications: http://rnacentral.org/api/v1/rna/URS0002109730/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0002109730
sequence: GAUGAAGAACGUAGCAAAAUGCGAUAAGUAAUGUGAAUUGCAGAAUUUAGUGAAUCAUCGAAUCUUUGAACGCAUAUUGCGCCCGCCAGCACUCUGGCGGGCAUGCCUGUUCGAGCGUCAUUUCAACCCUCAGGCCUCGUGUCUGGCGUUGGAGCGCUGCGGCCCUCCCGCAGGCCCCCAAAUCUAGCGGCGGACCCGCCCGGCCCUGAGCGCAGUAGAGAGUAGACUCUUACGCUUCGGCGGCCGUGGCGCGGUUUAUUCCUUCCGCCCCGUAGCGCCAAUGGCGCCACCCCAAUAAGUUGACCUCGGAUCAGGUAGGACUACCCGCUGAACUUAAGCAUAUCAAUAAGCGGAGGA
url: http://rnacentral.org/api/v1/rna/URS0002109730?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109730/xrefs?format=yaml
